PayZuPayZu Docs

账户信息

GET
/user

Authorization

BearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://pix.payzu.io/v1/user"
{
  "id": "string",
  "name": "string",
  "role": "string",
  "balanceAvailable": 0,
  "balanceBlocked": 0,
  "status": "string",
  "allowWithdraw": true,
  "allowDeposit": true,
  "allowInfraction": true,
  "cashInTicketMin": 0,
  "cashInTicketMax": 0,
  "cashOutTicketMin": 0,
  "cashOutTicketMax": 0,
  "createdAt": "string",
  "updatedAt": "string",
  "account": {
    "number": "string",
    "digit": "string",
    "branch": "string",
    "document": "string",
    "bank": {
      "code": "string",
      "ispb": "string",
      "name": "string"
    }
  },
  "ServiceFee": {
    "cashInMinimum": 0,
    "cashInFixed": 0,
    "cashInPercent": 0,
    "cashOutMinimum": 0,
    "cashOutFixed": 0,
    "cashOutPercent": 0
  }
}